#container{
    height: 500px;
    width: 800px;
    margin: auto;
    border: 2px solid blue;
    position: relative;
}

#square{
    height: 50px;
    width: 50px;
    border: 1px solid black;
    background-color: aqua;
    position: absolute;

    
}

#buttons{
    margin: auto;
    margin-top: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.row{
    width: 100px;
}

button{
    height: 50px;
    width: 100px;
    border: solid 1px blue;
}
